# OgreTextureManager.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreResourceManager.h"`
`#include "OgreTexture.h"`
`#include "OgreSingleton.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::TextureManager
| Class for loading & managing textures. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 14:26:52 2009